/*GLOBAL*/

*before ,*after{
	box-sizing: border-box;
}

html,body{
	margin: 0;
	background-color: #FF8D74;
}

html{
	font-family: 'Roboto', sans-serif;
}


header,main{
	margin: 0 auto;
}

img{
	max-width: 100%;
}

header a {
	font-size: 1.5rem;
	color: white;
	text-decoration: none;
}

/*HEADER*/

header{
	text-align: center;
	color: white;
	font-size: 2.5rem;
}

/*MAIN*/

caption{
	color: white;
	font-size: 2.3rem;
}

table{
	margin: 90px auto;
    font-size: 2rem;
    border-radius: 11px 11px 11px 11px;
	-moz-border-radius: 11px 11px 11px 11px;
	-webkit-border-radius: 11px 11px 11px 11px;
	border: 5px solid #000000;
}

td{
	border-bottom-style: solid;
	border-color: black;
	border width: 0.25px;
	background-color: white;
	color: #FF8D74;
	padding: 20px;
	text-align: center;
}

th{
	padding: 25px 75px;
}

table tbody tr td:last-child{
	text-align: center;
}

button ,main a
{
	border-style: none;
    background-color: white;
    font-size: 30px;
    color:#98FF71;
}

 a:hover{
	opacity: 0.5;
}

.fa{
	font-size: 2.25rem;
}